Update für Joomla 3.4.6 - Sicherheitspatches für End-of-Life-Versionen verfügbar

Wenn Sie Joomla einsetzen, führen Sie unbedingt sofort ein Update aus. Nutzen Sie die Version 3.4.6, mit der eine Sicherheitslücke gestopft wird. Auch die von goneo als clickStart Version eingesetzte Variante ist nun die mit der Versionsnummer 3.4.6.

Alte Versionen ab 1.5 sind durch die aktuell entdeckte Sicherheitslücke ebenfalls verwundbar. Es gibt Sicherheitspatches für Versionen, die End of Life - Status (EOL) haben, also nicht mehr weiterentwicklet werden. Diese sollte man als Seitenbetreiber, der Joomla einsetzt, dringend sofort einspielen.

Die aktuelle Version von Joomla befindet sich hier:
https://github.com/joomla/joomla-cms/releases/tag/3.4.6

Für ältere Versionen gibt es einen Sicherheitspatch.
https://docs.joomla.org/Security_hotfixes_for_Joomla_EOL_versions
Anmelden oder Registrieren, um zu kommentieren.